{% extends "base_tailwind.html" %}
{% load static i18n seawatch_registration_tags %}
{% block content %}
  <h1 class="text-3xl">
    {{ operation.name }}
    <br>
    <h2>{{ operation.start_date }} - {{ operation.end_date }}</h2>
  </h1>
  <div class="text-sm my-4">{% include "operations/operation_details_keyinfo.html" %}</div>
  <table class="table" style="margin-top: 0;">
    <thead>
      <tr>
        <th>Position</th>
        <th class="min-w-60">Name</th>
        <th>Status</th>
        <th>SAR Experience</th>
        <th>Languages</th>
        <th>Gender</th>
        <th>Certs</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      {% include "operations/operation_details_tbody.html" with volunteer_options=volunteer_options operation=operation available_positions=available_positions only %}
    </tbody>
  </table>
  <form method="post">
    {% csrf_token %}
    <button class="btn btn-primary" name="add-position-button">Add Line</button>
  </form>
{% endblock content %}
{% block extra_body_content %}
  <div id="operationline-confirm-delete-dialog" style="display: none;"></div>
  <dialog id="operationline-dialog"></dialog>
{% endblock %}
